jQuery in Action, 2nd edition*
The moose likes Websphere and the fly likes Error while doing a feature update in WSAD Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Websphere
Bookmark "Error while doing a feature update in WSAD" Watch "Error while doing a feature update in WSAD" New topic
Author

Error while doing a feature update in WSAD

Dharmesh Chheda
Ranch Hand

Joined: May 08, 2001
Posts: 204
Hello
I am trying to install a feature in WSAD through the Install/Update > Feature Updates screen and when i select the actual product, and click the install now button, i get the following error

Current configuration contains errors that are not corrected by the requested operation. See details for more information.
Resulting configuration does not contain the platform.
Resulting configuration does not contain the primary feature.
XML Tools (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Visual Editor for Java (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Studio Site Developer (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Studio Application Developer Product (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Version 4 Server Attach Debug (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
Logging Utilities (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Relational Database Tools (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Component Test (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Support for Tomcat (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Studio Tools Documentation (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Tools Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
J2EE Samples (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Tools for WebSphere Version 4 (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Active Script Debug (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
Application Server Attach Debug (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
WebSphere Studio Site Developer (Windows) (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Web Tools Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
XML Editor (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebServices Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Security (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Tools for WebSphere Version 5.1 (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Studio Autonomic Computing (5.1.1): Feature requires feature "org.eclipse.hyades.core (1.0.3.1)", or compatible.
Web Tools (Windows) (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Version 5 Server Attach Debug (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
WebSphere Application Server - Express (Windows) (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
XML Schema (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Relational Database Tools Core (Windows) (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Relational Database Tools Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
XML Tools Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
J2EE Tools (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Web Tools WebSphere V4 support (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere AEs v4 Runtimes Jar (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Studio Application Developer (Windows) (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Parser (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Studio Site Developer Examples (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Studio Application Developer (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Common Utilities (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
XML Editor Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Application Server - Express (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
EJB Deploy Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Web Tools (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Attach Debug (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
Common Frameworks (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Struts Tools (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebServices UDDI Private Registry (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
RAD Code Generators (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Tools for WebSphere Version 5 (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
SQLJ Tools (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Tools for WebSphere Base Version 5.1 Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Tools for WebSphere Base Version 5 Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Tools (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
SQL Stored Procedure Debugger (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
Support Information (core) (1.0.0): Feature requires plug-in "org.eclipse.platform (2.0.0)", or later version.
WebSphere Studio Common Resources (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Compiled Language Debugger (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
XML Editor (Windows) (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Web Tools Enhancement (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Association Engine (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
J2EE Tools Core (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
JavaScript Debug Adapter (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
WebSphere Studio Application Developer Documentation (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Server Tools for WebSphere (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
IBM WebSphere Application Server Debug (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
EJB Server Tools (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebServices (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Validation Framework (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
RAD Template Application Wizard (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Studio Application Developer Product (Windows) (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
EJB WebServices (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
WebSphere Version 5 Express Server Attach Debug (5.1.1): Feature requires feature "com.ibm.wswb (2.1.0)", or compatible.
Server Tools for WebSphere Base Version 5 (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
EJB Deploy (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Compiled Language Debugger for Windows (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Relational Database Tools (Windows) (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.
Memory Analysis (5.1.1): Feature requires feature "com.ibm.wswb (2.1.2)", or compatible.


what can be the problem?....

regards
Dharmesh


regards,<br />Dharmesh Chheda
 
It is sorta covered in the JavaRanch Style Guide.
 
subject: Error while doing a feature update in WSAD